EC-LAB SETTING FILE

Number of linked techniques : 16

Filename : D:\Experimental_Data\Tomek\rGO@WS2 (2-1)\GCPL\rGO@WS2 (2-1).mps

Device : VMP3
CE vs. WE compliance from -10 V to 10 V
Electrode connection : standard
Ewe ctrl range : min = -5.00 V, max = 5.00 V
Safety Limits :
	Do not start on E overload
Electrode material : GO-TiO2
Initial state : 
Electrolyte : 1M LiPF6 EC/DMC
Comments : 
Mass of active material : 0.001 mg
 at x = 0.000
Molecular weight of active material (at x = 0) : 0.001 g/mol
Atomic weight of intercalated ion : 0.001 g/mol
Acquisition started at : xo = 0.000
Number of e- transfered per intercalated ion : 1
for DX = 1, DQ = 26.802 mA.h
Battery capacity : 2.580 mA.h
Electrode surface area : 0.001 cm
Characteristic mass : 2.580 mg
Cycle Definition : Charge/Discharge alternance
Turn to OCV between techniques

Technique : 1
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0.0000              
vs.                 Eoc                 
tE (h:m:s)          0:01:10.0000        
record              0                   
dI                  0.000               
unit dI             mA                  
dt (s)              0.000               
fi                  100.000             
unit fi             kHz                 
ff                  10.000              
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Va (mV)             10.0                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 2
Open Circuit Voltage
tR (h:m:s)          8:00:30.0000        
dER/dt (mV/h)       0.0                 
record              Ewe                 
dER (mV)            0.00                
dtR (s)             300.0000            
E range min (V)     -5.000              
E range max (V)     5.000               

Technique : 3
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0.0000              
vs.                 Eoc                 
tE (h:m:s)          0:00:30.0000        
record              0                   
dI                  0.000               
unit dI             mA                  
dt (s)              0.000               
fi                  100.000             
unit fi             kHz                 
ff                  10.000              
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Va (mV)             10.0                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 4
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.05                0.05                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         24:00:0.0000        24:00:0.0000        
I Range             1 mA                100 A              100 A              
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              60.0000             60.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   1                   

Technique : 5
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0.0000              
vs.                 Eoc                 
tE (h:m:s)          0:30:0.0000         
record              0                   
dI                  0.000               
unit dI             mA                  
dt (s)              0.000               
fi                  100.000             
unit fi             kHz                 
ff                  10.000              
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Va (mV)             10.0                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 6
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.05                0.05                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         24:00:0.0000        24:00:0.0000        
I Range             1 mA                100 A              100 A              
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              60.0000             60.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 7
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.10                0.10                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             1 mA                1 mA                1 mA                
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              60.0000             60.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 8
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.20                0.20                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             1 mA                1 mA                1 mA                
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              60.0000             60.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 9
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.40                0.40                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             1 mA                1 mA                1 mA                
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              30.0000             30.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 10
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.60                0.60                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             1 mA                1 mA                1 mA                
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              30.0000             30.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 11
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                1.00                1.00                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             1 mA                10 mA               10 mA               
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              30.0000             30.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 12
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                2.00                2.00                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             10 mA               10 mA               10 mA               
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              30.0000             30.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 13
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                5.00                5.00                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             10 mA               10 mA               10 mA               
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              30.0000             30.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 14
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                10.00               10.00               
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         12:00:0.0000        12:00:0.0000        
I Range             10 mA               100 mA              100 mA              
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              30.0000             30.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 15
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.05                0.05                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         24:00:0.0000        24:00:0.0000        
I Range             100 A              100 A              100 A              
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              60.0000             60.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   5                   

Technique : 16
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.40                0.40                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         24:00:0.0000        24:00:0.0000        
I Range             10 mA               1 mA                1 mA                
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              60.0000             60.0000             
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:05:0.0000         0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             60.0000             120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   100                 
